Soporte » Instalación – Actualizaciones » Con la actualización 5.6.2. no puedo trabajar en el front end

  • Hola a todos y gracias por adelantado por vuestra atención. Esta mañana actualicé a la versión 5.6.2. y, desde entonces, no puedo trabajar en el front end con Divi. Lo uso sin problema en otra web en la que no he actualizado WordPress a la última versión, y va perfecto. Soy novata en este mundo y me resulta imposible construir en el back end, así que ahora mismo no puedo hacer absolutamente nada. Estaba ultimando una landing page para lanzarla y la verdad es que no tengo ni idea de qué hacer… Agradezco cualquier ayuda que me podáis ofrecer…

    Gracias de nuevo,
    Elena

    La página con la que necesito ayuda: [accede para ver el enlace]

Viendo 1 respuesta (de un total de 1)
  • Moderador Jose Luis

    (@jose64)

    Hola.

    Bienvenida al foro de soporte de WordPress. Por lo que pude ver en tu web estás usando una versión obsoleta de Divi, así que si lo actualizas, así como todos los plugins seguramente se resuelva el problema. En todo caso al tratarse de un problema con Divi, un tema comercial, y necesitas soporte debes ir a su canal de soporte oficial. Para dar el mejor servicio a la comunidad WordPress, y generar progreso e innovación, creemos que es importante dirigir a la gente a los sitios oficiales:

    DIVI 24/7 Support

    Además, los voluntarios del foro no tenemos acceso a productos comerciales, así que no sabríamos porque tu tema comercial no funciona adecuadamente. Y hay otra razón por la que los voluntarios te dirigimos a los vendedores del producto comercial: los vendedores son responsables de dar soporte a su producto comercial.

    Se podría resumir en que en los foros de WordPress.org podemos dar soporte a todo aquello que se pueda instalar o descargar desde WordPress.org.

Viendo 1 respuesta (de un total de 1)
  • Debes estar registrado para responder a este debate.